# Class ResultListEvents

## Index

### Properties

- changeLayout
- newResultDisplayed
- newResultsDisplayed
- openQuickview

## Properties

### Static changeLayout

changeLayout: string

- Defined in events/ResultListEvents.ts :110

### Static newResultDisplayed

newResultDisplayed: string

- Defined in events/ResultListEvents.ts :83

### Static newResultsDisplayed

newResultsDisplayed: string

- Defined in events/ResultListEvents.ts :73

### Static openQuickview

openQuickview: string

- Defined in events/ResultListEvents.ts :99

### Hierarchy

- ResultListEvents